1770342559239
8600,0.0.0
15909,0.0.0
9021,0.0.0
7024,0.0.0
14956,0.0.0
6711,0.0.0
9345,0.0.0
10258,0.0.0
11750,0.0.0
12,2.4.0
370,0.0.0
14,2.4.0
15,2.3.0
23363,2.5.0
375,0.0.0
8177,1.14.0
13509,0.0.0
8596,0.0.0
1965,2.2.0
24153,0.0.0
10197,0.0.0
22225,0.0.0
729,1.14.0
4816,0.0.0
3365,0.0.0
22,2.3.0
6373,2.4.0
12941,0.0.0
5394,0.0.0
6102,0.0.0
18095,2.5.0
7036,2.4.0
7031,2.4.0
20695,1.33.0,1.27.0
23353,0.0.0
24587,1.33.0
1939,1.33.0
10594,0.0.0
21471,1.23.0
7035,2.4.0
3376,0.0.0
17440,0.0.0
8911,1.27.0
11076,0.0.0
3744,2.5.0
19604,1.27.0
11773,0.0.0
7350,0.0.0
1402,0.0.0
15915,2.5.0
14982,1.23.0
21851,0.0.0
24597,0.0.0
20337,1.27.0
12988,2.5.0
9364,0.0.0
18425,2.2.0
18400,0.0.0
393,2.4.0
1414,2.2.0
2884,1.27.0
21107,0.0.0
8184,1.14.0
16982,0.0.0
20710,2.5.0
12916,0.0.0
11736,0.0.0
15885,0.0.0
20303,0.0.0
18405,0.0.0
9772,1.14.0
23703,0.0.0
11875,1.14.0
10632,0.0.0
11089,1.14.0
50,0.0.0
6,2.5.0
19163,0.0.0
23356,2.5.0
16260,1.14.0
14611,1.14.0
19968,2.5.0
23377,2.5.0
13790,0.0.0
19186,1.27.0
2897,0.0.0
8610,2.4.0
11389,0.0.0
21093,0.0.0
63,0.0.0
11425,2.5.0
776,0.0.0
10223,0.0.0
82,1.14.0
11427,2.2.0
11423,2.2.0
11772,1.14.0
20352,0.0.0
11428,2.2.0
11426,2.2.0
15419,0.0.0
24595,0.0.0
2482,0.0.0
5062,0.0.0
20360,1.33.0
23816,0.0.0
12999,0.0.0
2904,0.0.0
2965,2.2.0
2463,2.4.0
10624,0.0.0
13358,0.0.0
16760,2.0.0,1.33.0
792,0.0.0
1105,0.0.0
2465,2.5.0
14988,0.0.0
4181,2.4.0
6745,0.0.0
15905,0.0.0
3468,1.33.0,1.27.0
24585,0.0.0
1462,2.5.0
5487,0.0.0
18389,2.5.0
12514,0.0.0
5795,0.0.0
15928,1.27.0
7399,0.0.0
21512,1.27.0
15307,2.4.0
19194,0.0.0
21511,1.27.0
5431,2.0.0,1.33.0
3474,2.5.0
19661,0.0.0
2968,2.5.0
14191,0.0.0
3800,0.0.0
23828,2.5.0
9781,0.0.0
20031,1.27.0
62,0.0.0
13691,0.0.0
13048,1.27.0
1864,1.33.0,1.27.0
7827,2.5.0
2966,2.4.0
2418,2.2.0
418,0.0.0
1452,1.27.0
429,0.0.0
2470,0.0.0
16138,0.0.0
21111,0.0.0
5454,0.0.0
12553,0.0.0
18066,0.0.0
20718,2.5.0
5369,0.0.0
13769,1.23.0
18869,2.5.0
7395,0.0.0
15453,1.27.0
4236,1.14.0
4020,0.0.0
21534,0.0.0
21145,2.1.0
5010,0.0.0
11422,2.5.0
21142,2.0.0
23388,0.0.0
17786,2.5.0
7456,0.0.0
21585,0.0.0
8336,0.0.0
16728,0.0.0
11133,1.27.0
15991,2.4.0
22724,0.0.0
10763,0.0.0
14238,0.0.0
20427,0.0.0
10300,1.14.0
4297,1.33.0,1.27.0
23455,2.5.0
1212,0.0.0
5105,1.14.0
19672,0.0.0
11850,0.0.0
22732,1.23.0
23866,1.27.0
86,1.14.0
5111,2.2.0
11127,0.0.0
91,0.0.0
3815,2.4.0
20827,0.0.0
13534,1.27.0
11464,0.0.0
8328,0.0.0
15448,2.0.0,1.33.0
18458,0.0.0
6165,0.0.0
12205,2.4.0
535,0.0.0
95,0.0.0
11471,0.0.0
15456,0.0.0
3824,1.27.0
17359,0.0.0
21583,0.0.0
457,0.0.0
18524,0.0.0
9216,1.23.0
24265,0.0.0
23452,2.5.0
3854,0.0.0
22399,0.0.0
6821,1.14.0
5064,2.4.0
7488,0.0.0
1446,0.0.0
4895,0.0.0
10769,0.0.0
21607,0.0.0
22403,1.14.0
7115,0.0.0
11890,2.2.0
10799,0.0.0
11891,2.2.0
3011,1.14.0
5505,2.2.0
465,2.2.0
3491,2.4.0
22477,2.5.0
24187,0.0.0
17414,2.5.0
14671,2.0.0,1.33.0,1.27.0
14227,0.0.0
24660,0.0.0
10751,2.3.0
2517,2.2.0
820,2.0.0,1.33.0
7427,0.0.0
20421,1.27.0
20419,1.27.0
6138,1.33.0
20422,1.27.0
20420,1.27.0
13523,0.0.0
24260,0.0.0
13522,2.2.0
8387,0.0.0
22782,1.14.0
3053,0.0.0
1189,0.0.0
12730,0.0.0
16057,0.0.0
9899,2.2.0
11405,1.27.0
22421,1.14.0
18185,0.0.0
21610,0.0.0
23478,2.4.0
3524,0.0.0
14252,1.23.0
4795,2.3.0
18933,1.14.0
10771,2.5.0
15537,1.33.0
868,2.2.0
1193,1.14.0
1176,0.0.0
3032,1.33.0
13149,0.0.0
12706,1.14.0
23477,2.4.0
7164,0.0.0
7475,0.0.0
11900,1.14.0
17098,0.0.0
18943,0.0.0
19735,2.5.0
4166,1.27.0
4783,1.27.0
22411,2.4.0
3135,2.5.0
7918,1.14.0
10157,0.0.0
14723,0.0.0
10817,1.27.0
16444,1.27.0
8392,1.27.0
10791,1.27.0
2505,1.14.0
13217,0.0.0
24650,0.0.0
20851,0.0.0
11913,2.5.0
1678,1.14.0
5881,0.0.0
14968,0.0.0
1141,0.0.0
1054,2.2.0
4380,2.4.0
19753,0.0.0
12467,0.0.0
10805,0.0.0
17431,1.27.0
3892,0.0.0
4830,2.5.0
150,1.27.0
7473,0.0.0
1658,0.0.0
17463,0.0.0
14299,0.0.0
23357,2.5.0
18537,2.5.0
5539,0.0.0
14346,0.0.0
13941,2.3.0
182,0.0.0
247,0.0.0
13937,2.2.0
17517,2.2.0
24342,0.0.0
6864,2.5.0
5570,0.0.0
7549,0.0.0
11236,0.0.0
17878,1.27.0
10390,0.0.0
13942,2.3.0
15213,0.0.0
12361,0.0.0
4125,0.0.0
7196,0.0.0
24005,0.0.0
24006,0.0.0
8744,1.27.0
16451,1.14.0
23208,0.0.0
7954,0.0.0
9245,2.4.0
24328,2.2.0
9243,2.4.0
20853,2.2.0
22043,0.0.0
11203,2.4.0
17831,0.0.0
11619,2.4.0
23534,1.23.0
12757,1.33.0
4855,0.0.0
17484,2.2.0
17485,2.2.0
17486,2.2.0
20151,1.27.0
24313,0.0.0
560,0.0.0
14737,0.0.0
8727,1.14.0
9509,2.5.0
15260,0.0.0
4864,0.0.0
4861,0.0.0
18967,1.14.0
893,0.0.0
1231,1.14.0
12769,0.0.0
12285,0.0.0
13634,1.14.0
18970,2.2.0
22016,2.5.0
18215,2.5.0
13615,0.0.0
24749,0.0.0
11961,1.27.0
18569,0.0.0
21703,0.0.0
17809,2.2.0
900,0.0.0
24756,1.14.0
21295,0.0.0
19000,0.0.0
6825,2.4.0
14795,2.5.0
16460,0.0.0
6234,0.0.0
18581,1.14.0
22406,1.33.0,1.27.0
1250,0.0.0
915,0.0.0
15195,0.0.0
11878,2.2.0
14342,0.0.0
7542,0.0.0
11927,2.4.0
24360,0.0.0
10405,0.0.0
23446,2.4.0
16869,0.0.0
23977,1.27.0
23975,1.27.0
5644,0.0.0
23979,1.27.0
1829,0.0.0
20928,0.0.0
15774,1.14.0
7572,0.0.0
23597,0.0.0
10435,1.14.0
10876,0.0.0
18661,0.0.0
23958,1.27.0
20538,0.0.0
18280,0.0.0
22088,2.5.0
22871,2.4.0
3585,2.5.0
13273,2.5.0
17199,0.0.0
16501,2.0.0,1.33.0
6591,1.27.0
23965,2.5.0
21712,0.0.0
12806,0.0.0
23214,0.0.0
23968,0.0.0
5614,0.0.0
7589,2.5.0
2747,0.0.0
15246,1.14.0
6894,0.0.0
9572,0.0.0
7988,0.0.0
15771,2.4.0
2707,1.14.0
7991,1.27.0
9554,0.0.0
20193,2.5.0
628,0.0.0
20194,2.4.0
20195,2.4.0
20196,2.3.0
248,1.23.0
18199,2.5.0
18271,0.0.0
5945,0.0.0
11635,2.2.0
20919,0.0.0
7946,0.0.0
17574,2.5.0
18659,2.2.0
1290,1.23.0
10457,1.27.0
10024,0.0.0
4917,1.14.0
2288,1.33.0,1.27.0
17500,0.0.0
18640,2.2.0
6937,0.0.0
21326,1.23.0
6918,0.0.0
17483,2.5.0
3213,0.0.0
17549,0.0.0
23966,1.27.0
12355,2.5.0
22876,1.14.0
616,0.0.0
20942,2.5.0
17896,1.14.0
6923,2.3.0
17557,0.0.0
2280,0.0.0
17206,0.0.0
24018,1.14.0
2799,0.0.0
23256,2.5.0
6360,2.2.0
270,0.0.0
19071,0.0.0
17586,2.2.0
1920,0.0.0
16897,0.0.0
9643,1.27.0
21039,0.0.0
8476,0.0.0
18296,0.0.0
20230,1.27.0
5087,0.0.0
22523,2.5.0
19881,1.27.0
10058,0.0.0
3282,2.5.0
7001,0.0.0
9260,0.0.0
23242,1.14.0
1301,1.14.0
6014,2.2.0
23669,0.0.0
9591,1.27.0
23672,0.0.0
12023,1.27.0
9593,1.27.0
7247,0.0.0
9590,1.27.0
11812,0.0.0
1823,0.0.0
16503,0.0.0
1842,1.14.0
11103,2.5.0
17584,0.0.0
2786,1.14.0
10527,2.5.0
24826,0.0.0
5798,0.0.0
7618,0.0.0
16892,2.2.0
17228,0.0.0
6301,2.0.0,1.33.0,1.27.0
1885,0.0.0
3300,2.2.0
1852,0.0.0
24483,0.0.0
10524,0.0.0
3302,1.27.0
24808,2.5.0
21381,0.0.0
24831,0.0.0
3301,1.27.0
16544,0.0.0
9262,0.0.0
10545,0.0.0
15299,0.0.0
12066,2.5.0
18285,2.2.0
23668,1.27.0
2338,1.33.0
18283,2.2.0
7655,0.0.0
18284,2.2.0
23702,0.0.0
24033,1.23.0
10472,0.0.0
7635,0.0.0
1435,1.27.0
8492,1.33.0
22555,0.0.0
4941,0.0.0
11317,0.0.0
18719,0.0.0
268,1.14.0
20986,2.3.0
17975,1.14.0
7652,0.0.0
21677,2.4.0
16227,1.27.0
8554,0.0.0
10190,0.0.0
21100,0.0.0
22175,1.23.0
8558,1.23.0
10987,1.14.0
19544,0.0.0
24881,2.5.0
9310,0.0.0
9686,0.0.0
21831,1.27.0
16592,0.0.0
22957,1.27.0
23717,1.27.0
12890,0.0.0
24335,0.0.0
10087,1.14.0
15322,0.0.0
21270,0.0.0
334,1.27.0
3312,1.33.0,1.27.0
3288,2.2.0
24512,0.0.0
14073,0.0.0
10066,0.0.0
14072,0.0.0
16211,1.33.0,1.27.0
21006,2.5.0
4859,2.5.0
1022,0.0.0
5697,2.4.0
15347,0.0.0
5037,2.5.0
19620,0.0.0
5713,0.0.0
22577,0.0.0
23321,2.2.0
6026,0.0.0
18359,0.0.0
16583,0.0.0
12291,1.27.0
4966,0.0.0
10584,2.5.0
9715,0.0.0
10999,0.0.0
9325,1.27.0
8555,0.0.0
13760,2.2.0
22163,0.0.0
10939,2.3.0
7000,0.0.0
21050,0.0.0
18009,0.0.0
9330,0.0.0
2800,1.27.0
7005,2.0.0,1.33.0,1.27.0
11352,0.0.0
10938,2.4.0
21432,2.3.0
3683,0.0.0
22569,1.14.0
6291,0.0.0
19554,2.4.0
13716,2.2.0
3688,0.0.0
13717,2.2.0
13720,2.2.0
19555,0.0.0
20285,0.0.0
5722,0.0.0
6362,1.14.0
3269,2.2.0
8567,0.0.0
3271,2.2.0
1850,0.0.0
16932,0.0.0
